{
  "name": "@autoplex-service/torrent-rest",
  "version": "0.0.0",
  "main": "./dist/index.js",
  "license": "MIT",
  "scripts": {
    "clean": "rimraf ./dist",
    "build": "tsc",
    "start": "NODE_ENV=production node .",
    "start:dev": "nodemon"
  },
  "dependencies": {
    "@autoplex-api/torrent": "^0.0.0",
    "@autoplex/database": "^0.0.0",
    "@autoplex/ipc": "^0.0.0",
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0",
    "@autoplex/webserver": "^0.0.0"
  },
  "devDependencies": {
    "@types/node": "^15.0.1",
    "nodemon": "^2.0.7",
    "rimraf": "^3.0.2",
    "ts-node": "^9.1.1",
    "typescript": "^4.2.4"
  }
}
